<div class="container-fluid">
    <div class="row">


        <!-- Calendriers -->
        <div class="col-sm-6 col-md-4">
            <div class="btn-group btn-group-justified">
                <a href="<%= today_path %>" class="btn btn-xs btn-primary" role="button">
                    <i class="material-icons">today</i><br>
                    Today
                </a>
                <a href="<%= week_path %>" class="btn btn-xs btn-primary" role="button">
                    <i class="material-icons">date_range</i><br>
                    This Week
                </a>
                <a href="<%= month_path %>" class="btn btn-xs btn-primary" role="button">
                    <i class="material-icons">calendar_today</i><br>
                    This Month
                </a>
            </a>
                
            </div>
        </div>


        <!-- Absences -->
        <div class="col-sm-6 col-md-4">
            <div class="btn-group btn-group-justified">
                <a href="<%= absences_path %>" class="btn btn-xs btn-success" role="button">
                    <i class="material-icons">healing</i><br>
                    <%= I18n.t("home.index.absences") %>
                </a>
                <a href="<%= grille_path %>" class="btn btn-xs btn-success" role="button">
                    <i class="material-icons">healing</i><br>
                    <%= I18n.t("home.index.grille") %>
                </a>
                <!-- Events, days off et types absences -->
                <a href="<%= fermetures_path %>" class="btn btn-xs btn-success" role="button">
                    <i class="material-icons">event_busy</i><br>
                    <%= I18n.t("home.index.fermetures") %>
                </a>
                <a href="<%= events_path %>" class="btn btn-xs btn-success" role="button">
                    <i class="material-icons">event_available</i><br>
                    <%= I18n.t("home.index.evenements") %>
                </a>
            </div>
        </div>
    

        <!-- Boutons BLOG, WIKI, etc -->
        <div class="col-sm-6 col-md-4">
            <div class="btn-group btn-group-justified">
                <a href="<%= bug_repports_path %>" class="btn btn-xs btn-info" role="button">
                    <i class="material-icons">bug_report</i><br>
                    Bugs
                </a>
                <a href="<%= blog_messages_path %>" class="btn btn-xs btn-info" role="button">
                    <i class="material-icons">rss_feed</i><br>
                    <%= I18n.t("home.index.blog").upcase %>
                </a>
                <a href="<%= postits_path %>" class="btn btn-xs btn-info" role="button">
                    <i class="material-icons">dynamic_feed</i><br>
                    <%= I18n.t("postits.index.titre") %>
                </a>
                <a href="<%= grille_hebdos_path %>" class="btn btn-xs btn-danger" role="button">
                    <i class="material-icons">settings_ethernet</i><br>
                    <%= I18n.t("home.index.grille_hebdos") %>
                </a>
                <a href="<%= calculate_path %>" class="btn btn-xs btn-info" role="button">
                <i class="material-icons">calculate</i><br>
                Calculate
            </a>
            </div>
        </div>

    </div>
</div>